### Method

# WebKit2 Settings get_zoom_text_only

#### Declaration [src]

    gboolean
    webkit_settings_get_zoom_text_only (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:zoom-text-only` property.

Gets property | `WebKit2.Settings:zoom-text-only`

#### Return value

Returns: | `gboolean`
| `TRUE` If zoom level of the view should only affect the text or `FALSE` if all view contents should be scaled.